Bug 23061 - Borders too large in output window
Borders too large in output window
Status: CLOSED FIXED
Product: cnd
Classification: Unclassified
Component: Terminalemulator
3.x
All All
: P4 (vote)
: 6.x
Assigned To: akemr
ivan
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-02 20:50 UTC by David-john Burrowes
Modified: 2008-12-23 08:40 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David-john Burrowes 2002-05-02 20:50:51 UTC
All the views that are shown in the output window seem to have a 4 or 5 pixel border 
on all sides.  I think the scrollbars should actually be right up against the edges of the 
view.
Comment 1 akemr 2002-05-29 16:20:09 UTC
Fixed in trunk
Comment 2 Marian Mirilovic 2002-11-08 16:36:44 UTC
verified in nb3.4
Comment 3 Quality Engineering 2003-07-01 16:14:39 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.
Comment 4 Quality Engineering 2008-12-23 08:40:14 UTC
moving terminal emulator issues to terminalemulator component.
To see the correct version and target milestone of this issue look at Issue
Activity table.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo